Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 10 Jul 2014 17:13:22 +0200

>> Perhaps a better approach to find out what's going on here is to make
>> some local changes in the version I'm running to write useful
>> information to some file.  If that's a good idea, just send me the
>> patch and I will report back the information.
>
> If you are asking me, then I simply don't know what information to
> print.  Sorry.

Ok, thanks.

Do you have some suggestion for tracking down this problem?

-- 
Dani Moncayo